Tajpej, Tajwan- 11 kwietnia 2014- Synology® Inc. prezentuje aktualizację DSM 5.0-4458 Update 2 rozwiązującą problem wrażliwości na ataki CVE-2014-0160 (znany jako Heartbleed bug) w OpenSSL.

Ponieważ OpenSSL jest jedną z największych bibliotek szyfrujących poprzez Internet i jest wykorzystywany przez wiele stron internetowych, firma Synology podjęła natychmiastowe działania w celu złagodzenia tego problemu:

l   Użytkownicy posiadający DSM 5.0, powinni postąpić zgodnie z instrukcjami Security Advisory, aby dokonać aktualizacji DSM oraz odnowić certyfikat SSL.

l   Użytkownicy korzystający z DSM 4.3 powinni zaktualizować system operacyjny do wersji DSM 5.0. Jeśli chcą pozostać przy wersji DSM 4.3, poprawka będzie gotowa do końca kwietnia.

l   Użytkownicy korzystający z DSM 4.1 powinni zaktualizować system operacyjny do wersji DSM 4.2, natomiast poprawka dla DSM 4.2 będzie dostępna w ciągu tygodnia.

l   DSM 4.0 oraz poprzednie wersje nie są dotknięte problemem bezpieczeństwa.

l   Serwery centrum MyDS zostały naprawione i są bezpieczne. Jednakże użytkownikom korzystającym z MyDS zaleca się zmianę hasła MyDS w celu zapewnienia bezpieczeństwa ich danych osobowych.

Synology ocenia bezpieczeństwo danych i systemu jako priorytetowe i będzie nadal poświęcać własne zasoby wyposażając swoje rozwiązania w wiarygodne środki bezpieczeństwa, aby zapobiegać potencjalnym zagrożeniom. Jeśli użytkownicy potrzebują pomocy po aktualizacji systemu do najnowszej wersji lub mają dalsze pytania, należy skontaktować się z security@synology.com.